@charset 'utf-8';

/************************************************
 共通設定
************************************************ */
body {
    color: #666;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    background-color: #f5f5f5;
    font-size: 72.5%;
    line-height: 150%;
    letter-spacing: 0.1em;
}

/* 写真 */
img.picture {
    border: 1px solid #ccc;
}

/* 写真 */
img.pictureDetail {
    border: 3px ridge #FFE3E3;
}


/* ==============================================
 フレーム
=============================================== */
/* 全体を包括 */
.frame_outer {
    margin: 0 auto;
    width: 100%;
    text-align: center;
    background: #FFFFFF;
}

/* コンテンツ */
#container {
    margin: 0 auto;
    padding: 0 0 30px;
    width: 980px;
    background: #FFFFFF;/*#ffe*/
    text-align: left;
}


/* ==============================================
 カラム指定
=============================================== */

/* メイン部
----------------------------------------------- */
#main_column {
    padding: 10px 0 0;
}

/* 1カラム時 */
#main_column.colnum1 {
    margin: 0 auto;
    width: 100%;/*80%*/
}

/* 2カラム時 (共通) */
#main_column.colnum2 {
    width: 72%;/*78%*/
}

/* 2カラム時 (メイン部が左) */
#main_column.colnum2.left {
    padding-left: 1.5%;
    float: left;
}

/* 2カラム時 (メイン部が右) */
#main_column.colnum2.right {
    padding-right: 1.5%;
    float: right;
}

/* 3カラム時 */
#main_column.colnum3 {
    padding-left: 0.5%;
    width: 59%;
    float: left;
}

/* サイドカラム
----------------------------------------------- */
.side_column {
    padding: 10px 0 0;
}
#leftcolumn {
/*
    float: left;
    width: 20%;
*/
    width:200px;
    margin-left:10px;
    margin-right:20px;
    float:left;
    text-align:left;
}
#rightcolumn {
    float: right;
    width: 20%;
}

/* 他
----------------------------------------------- */
/* ヘッダーとフッターの上下 */
#topcolumn,
#bottomcolumn,
#footerbottomcolumn {
    margin: 0px;
    background: #fff;
    text-align: left;
    clear: both;
}

/* 下層コンテンツ */
#undercolumn {
    width: 100%;
    margin: 0 0 30px 0;
}


/* ==============================================
 ユーティリティ
=============================================== */
/* フロート回り込み解除
----------------------------------------------- */
.clearfix:after {
    display: block;
    clear: both;
    height: 0px;
    line-height: 0px;
    visibility: hidden;
    content: '.';
}
.clearfix {
    display: block; /* for IE8 */
}
.clear {
    clear: both;
}

/* リンク指定
----------------------------------------------- */
a:link,
a:visited {
    color: #39c;
    /*text-decoration: none;*/
    text-decoration: underline;
}
a:link:hover,
a[href]:hover {
    color: #f60;
    /*text-decoration: underline;*/
    text-decoration: none;
}


/* フォント
----------------------------------------------- */
h1,
h2,
h3,
h4,
h5 {
    font-size: 100%;
    line-height: 150%;
}
.sale_price {
    color: #f00;
}
.normal_price {
    font-size: 90%;
}
.point {
    color: #f00;
    font-weight: bold;
}
.user_name {
    font-weight: bold;
}
.recommend_level {
    color: #ecbd00;
}

.attention {
    color: #f00;
}
.attentionSt {
    color: #f00;
    font-weight: bold;
}
.st {
    font-weight: bold;
}
.mini {
    font-size: 90%;
}


/* 行揃え
----------------------------------------------- */
.alignC {
    text-align: center;
}
.alignR {
    text-align: right;
}
.alignL {
    text-align: left;
}
.pricetd em {
    font-weight: bold;
}


/* フォーム
----------------------------------------------- */
select {
    border: solid 1px #ccc;
}
input[type='text'],
input[type='password'] {
    border: solid 1px #ccc;
    padding: 2px;
}

.box40 {
    width: 40px;
}
.box60 {
    width: 60px;
}
.box100 {
    width: 100px;
}
.box120 {
    width: 120px;
}
.box140 {
    width: 140px;
}
.box145 {
    width: 145px;
}
.box150 {
    width: 150px;
}
.box240 {
    width: 240px;
}
.box300 {
    width: 300px;
}
.box320 {
    width: 320px;
}
.box350 {
    width: 350px;
}
.box380 {
    width: 380px;
}

/* フォームが縦に重なり合う場合に併用する余白 */
.top { /* FIXME 簡素な単語は、単独で、込み入った指定に使用しない */
    margin-bottom: 5px;
}


/* タイトル
----------------------------------------------- */
h2.title {
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 8px;
    /*border-top: solid 1px #ebeced;*/
    color: #f60;
    /*background: url('../img/background/bg_tit_sub_01.jpg') repeat-x left bottom;*/
    background-color: #FFFFFF;/*#fef3d8*/
    font-size: 170%;
}

#main_column .sub_area h3,
#undercolumn_login .login_area h3,
#undercolumn_shopping h3,
#mypagecolumn h3{
    margin: 0 0 10px 0;
    padding: 5px 0 10px;
    color: #f60;
    background: url('../img/background/line_01.gif') repeat-x left bottom;
    font-size: 120%;
}

#undercolumn_cart h3 {
    margin: 0 0 10px 0;
    padding: 5px 0 10px;
    color: #f60;
    background: url('../img/background/line_01.gif') repeat-x left bottom;
    font-size: 120%;
}

div#undercolumn_login .login_area h4 {
    padding-left: 15px;
    background: url('../img/icon/ico_arrow_05.gif') no-repeat left;
}


/* ==============================================
 ヘッダー
=============================================== */
/* レイアウト
----------------------------------------------- */
#header_wrap {
    border-top: solid 3px #556B2F;
    min-height: 82px;
    background: url('../images/common/bg_header.gif') repeat-x bottom #fffaf0;
}
#header {
    width: 900px;
    height: 150px;
    margin: 0 auto  20px auto;
    background: url('../images/top/bg_contents.jpg') repeat-x 0 220px;

}
div#header h1 a {
    float: left;
    display: block;
    margin: 7px 0 0 0;
    width: 270px;
    height:130px;
    background: url('../images/common/logo.gif') no-repeat left;
}

div#header em {
    display: none;
}

#header_utility {
    float: right;
    width: 580px;
}
#errorHeader {
    color: #F00;
    font-weight: bold;
    font-size: 12px;
    background-color: #FEB;
    text-align: center;
    padding: 5px;
}

/* ロゴ
----------------------------------------------- */
#logo_area {
    padding-left: 10px;
    float: left;
    width: 390px;
    text-align: left;
}
#site_description {
    font-size: 90%;
}


/* ヘッダーナビ
----------------------------------------------- */
div#header_navi {
    float: right;
    width: 409px;
    height: 38px;
}
div#header_navi ul li {
    display: block;
    float: left;
}
div#header_navi ul li.mypage,
div#header_navi ul li.entry {
    margin-top: 6px;
}

div#information {
    float: right;
}
div#information ul{
    clear:both;
    float:right;
    margin-top:13px;
    width:610px;
    list-style:none;
}

div#information ul li {
    float:left;
}
div#information a,
div#information ul li a{
    display:block;
    text-indent:-9999px;
    font-size:1px;
    line-height:1px;
}

#btn_contact{background:url('../images/common/btn_contact.gif'); width:52px;height:10px;}
#btn_sitemap{background:url('../images/common/btn_sitemap.gif'); width:72px;height:10px;}
#btn_faq{background:url('../images/common/btn_faq.gif'); width:82px;height:10px;}
#btn_contact,
#btn_sitemap,
#btn_faq{
    height:10px;
    float:right;
    margin:10px 0 0 15px;

}

#menu01 a{background:url('../images/common/menu001.gif'); width:93px;}
#menu02 a{background:url('../images/common/menu002.gif'); width:123px;}
#menu03 a{background:url('../images/common/menu003.gif'); width:151px;}
#menu04 a{background:url('../images/common/menu004.gif'); width:122px;}
#menu05 a{background:url('../images/common/menu005.gif'); width:93px;}
#menu06 a{background:url('../images/common/menu006.gif'); width:93px;}
#menu07 a{background:url('../images/common/menu007.gif'); width:84px;}
#menu08 a{background:url('../images/common/menu008.gif'); width:149px;}
#menu09 a{background:url('../images/common/menu009.gif'); width:98px;}
#menu10 a{background:url('../images/common/menu010.gif'); width:82px;}
#menu11 a{background:url('../images/common/menu011.gif'); width:95px;}
#menu12 a{background:url('../images/common/menu012.gif'); width:111px;}
#menu13 a{background:url('../images/common/menu013.gif'); width:118px;}
#menu20 a{background:url('../images/common/menu020.gif'); width:94px;}
#menu21 a{background:url('../images/common/menu021.gif'); width:121px;}
#menu22 a{background:url('../images/common/menu022.gif'); width:83px;}
#menu23 a{background:url('../images/common/menu023.gif'); width:133px;}

#menu01 a,
#menu02 a,
#menu03 a,
#menu04 a,
#menu05 a,
#menu06 a,
#menu07 a,
#menu08 a,
#menu09 a,
#menu11 a,
#menu12 a,
#menu13 a,
#menu10 a,
#menu20 a,
#menu21 a,
#menu22 a,
#menu23 a {
    height:23px;
}

div#information a:link,
div#information a:visited,
div#information ul li a:link,
div#information ul li a:visited{
    background-position:top;
}
div#information a:hover,
div#information ul li a:hover{
    background-position:bottom;
}

/* ぱんくず
----------------------------------------------- */
.pan{
    color:#333333;
    font-size:11px;
    background:#FFFBEC;
    padding:0 5px;
}

.pan a{
    color:#6A5ACD;
}

/* ==============================================
 フッター
=============================================== */
#footer_wrap {
/*
    margin: 0 auto;
    width: 980px;
    height: 80px;
    background: #fff;
*/
    background:url('../images/common/bg_footer.gif') repeat-x 0 80px;
}
#footer {
    margin: auto;
    padding-top: 5px;
    border-top: solid 1px #ccc;
    /*width: 950px;*/
    width: 95%;
    text-align: right;
}

#pagetop {
/*
    width: 210px;
    float: right;
    text-align: right;
*/
    width: 950px;
    margin: 0 auto;
    padding: 45px 0px 10px 0px;
}
#pagetop a{
    display:block;
    width:130px;
    height:25px;
    /*text-indent:-9999px;*/
    font-size:1px;
    float:right;
}
#pagetop a:link,
#pagetop a:visited{
    background:url('../images/common/btn_pagetop.gif') top;
}
#pagetop a:hover{
    background:url('../images/common/btn_pagetop.gif') bottom;
}

#copyright {
    width: 740px;
    float: left;
    text-align: left;
    font-size: 90%;
}

#btm_menu{
    width: 950px;
    margin: 0 auto;
    padding: 30px 0px 5px 0px;
    color:#666;
    text-align:center;
}

#btm_menu em{
    color:#7B68EE;
}

#btm_menu a:link,
#btm_menu a:visited,
#btm_menu a:hover{
    color:#666;
}

#btm_menu a:link,
#btm_menu a:visited{
    text-decoration:none;
}

#btm_menu a:hover{
    text-decoration:underline;
}

/* ==============================================
 パーツ
=============================================== */
/* ボタン
----------------------------------------------- */
.btn_area {
    margin-top: 10px;
    width: 100%;
    text-align: center;
}

.btn_area li {
    padding-right: 10px;
    display: inline;
}

.btn_area_low {
    background:url('../images/common/line.gif') repeat-x top;
    padding: 10px 0 0 0;
    margin-top: 20px;
    width: 100%;
    text-align: center;
}

/* 完了メッセージ
----------------------------------------------- */
div#complete_area {
    margin-bottom: 10px;
}
div#complete_area .message,
div#undercolumn_entry .message {
    margin-bottom: 20px;
    line-height: 150%;
    font-weight: bold;
    font-size: 120%;
}
div#complete_area .shop_information {
    margin-top: 40px;
    padding: 20px 0 0 0;
    /*border-top: solid 1px #ccc;*/
}
div#complete_area .shop_information .name {
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 140%;
}
div#complete_area .thanks_info {
    width: 680px;
    margin: 15px auto 0 auto;
    padding: 15px;
    border: 2px solid #cbe;
    background:#EEFDED;
}
div#complete_area .payee_info {
    margin: 40px auto 0 auto;
    padding: 10px;
    border-top: solid 1px #ccc;
}
div#complete_area .payee_info .attention{
    font-weight: bold;
    margin:10px;
}
#tbl_complete01 {
    width: 95%;
    border-top:#CCC 1px solid;
    border-left:#CCC 1px solid;
    margin:0 0 40px 0;
    border-spacing:0;
}
#tbl_complete01 tr td,
#tbl_complete01 tr th{
    padding:10px;
}
#tbl_complete01 tr th{
    color:#02A;
    background:#FBA3AA;
    border-bottom:#CCC 1px solid;
    border-right:#CCC 1px solid;
}
#tbl_complete01 tr td{
    background:#FFFFEC;
}

#tbl_complete01 tr td em{
    color:#DC143C;
}

/* Tipsy
----------------------------------------------- */
.tipsy {
    padding: 5px;
    font-size: 10px;
    position: absolute;
    z-index: 100000;
}
.tipsy-inner {
    padding: 5px 8px 4px 8px;
    background-color: black;
    color: white;
    max-width: 200px;
    text-align: center;
}
.tipsy-inner {
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.tipsy-arrow {
    position: absolute;
    background: url('../img/ajax/tipsy.gif') no-repeat top left;
    width: 9px;
    height: 5px;
}
.tipsy-n .tipsy-arrow {
    top: 0;
    left: 50%;
    margin-left: -4px;
}
.tipsy-nw .tipsy-arrow {
    top: 0;
    left: 10px;
}
.tipsy-ne .tipsy-arrow {
    top: 0;
    right: 10px;
}
.tipsy-s .tipsy-arrow {
    bottom: 0;
    left: 50%;
    margin-left: -4px;
    background-position: bottom left;
}
.tipsy-sw .tipsy-arrow {
    bottom: 0;
    left: 10px;
    background-position: bottom left;
}
.tipsy-se .tipsy-arrow {
    bottom: 0;
    right: 10px;
    background-position: bottom left;
}
.tipsy-e .tipsy-arrow {
    top: 50%;
    margin-top: -4px;
    right: 0;
    width: 5px;
    height: 9px;
    background-position: top right;
}
.tipsy-w .tipsy-arrow {
    top: 50%;
    margin-top: -4px;
    left: 0;
    width: 5px;
    height: 9px;
}
/* ログイン後
----------------------------------------------- */

#main01,
#main02,
#main03{
    width:680px;
    height:300px;
    display:block;
    text-indent:-9999px;
    font-size:1px;
    margin-bottom:10px;
}

#main01{background:url('../images/top/main_default.jpg');}
#main02{background:url('../images/top/main02.jpg');}
#main03{background:url('../images/top/main03.jpg');}

#main01:link,
#main02:link,
#main03:link,
#main01:visited,
#main02:visited,
#main03:visited{
    background-position:top;
}
#main01:hover,
#main02:hover,
#main03:hover{
    background-position:bottom;
}

/* ニュース
----------------------------------------------- */

#wrap-info{
    background:url('../images/top/ttl_info.gif') top no-repeat;
    background-color: #FFFFF0;
    padding-top:35px;
    margin-top:25px;
    margin-bottom:25px;
    float:left;
}

#wrap-info p{
    background:url('../images/common/line.gif') repeat-x bottom;
    margin:0 0 5px 0;
    padding:0 0 15px 0;
    float:left;
    width:685px;
}

#wrap-info p strong{
    color:#666600;
    float:left;
}
#wrap-info p span{
    color:#333;
    float:left;
    padding-left:8px;
    width:550px;
}

/* ページトップ
----------------------------------------------- */
.totop {
    float:right;
}
